/*     2097015 : 실선      */
.solid_line__2097015__ {display:block;position:relative;width:100%;height:10px}
.solid_line__2097015__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__2097015__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__2097015__ {height:10px}
}

/*     2097025 : 공백      */
.solid_line__2097025__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.solid_line__2097025__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__2097025__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__2097025__ {height:10px}
}

/*     2097035 : 장문 텍스트      */
@font-face {
    font-family: 'EliceDigitalBaeum_Bold';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_2105_2@1.0/EliceDigitalBaeum_Bold.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
.textarea__2097035__ {text-align:center;}
.textarea__2097035__ p {display:block;position:relative;margin:0;padding:0;font-size:15px;font-weight:bold;color:#222222;letter-spacing:-.03em;line-height:1.3em;font-family: 'EliceDigitalBaeum_Bold';}
.textarea__2097035__ .deco_line {display:inline-block;width:30px;height:2px;background:#222222;}

@media all and (min-width:768px){
	.textarea__2097035__ {text-align:inherit;}
}

@media all and (min-width:1024px){
	.textarea__2097035__ p {font-size:38px}
	.textarea__2097035__ .deco_line {margin-top:0px;width:65px;height:0px;}
}

/*     2097045 : 실선      */
.solid_line__2097045__ {display:block;position:relative;width:100%;height:30px}
.solid_line__2097045__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__2097045__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__2097045__ {height:20px}
}

/*     2097055 : 공백      */
.solid_line__2097055__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.solid_line__2097055__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__2097055__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__2097055__ {height:20px}
}

